<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@drawable/hnyy_et_frame_selector_bg"
    android:gravity="center"
    android:orientation="horizontal">

    <ImageView
        android:id="@+id/hnyy_vet_iv_left"
        android:layout_width="18dp"
        android:layout_height="18dp"
        android:layout_marginStart="10dp"
        android:layout_marginLeft="10dp"
        android:padding="7dp" />

    <EditText
        android:id="@+id/hnyy_vet_input"
        android:layout_width="0dp"
        android:layout_height="match_parent"
        android:layout_marginStart="10dp"
        android:layout_marginLeft="10dp"
        android:layout_weight="1"
        android:background="@android:color/transparent"
        android:singleLine="true"
        android:textColor="@color/hnyy_color_gray"
        android:textColorHint="@color/hnyy_color_gray_30"
        android:textSize="16sp" />

    <View
        android:layout_width="1dp"
        android:layout_height="match_parent"
        android:layout_marginLeft="5dp"
        android:layout_marginTop="5dp"
        android:layout_marginBottom="5dp"
        android:background="@color/hnyy_color_gray_30" />

    <TextView
        android:id="@+id/hnyy_vet_tv_right"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginLeft="5dp"
        android:layout_marginRight="5dp"
        android:padding="5dp"
        android:text="获取验证码"
        android:textColor="@color/hnyy_color_purple"
        android:textSize="12sp" />

</LinearLayout>